# Fixes for ARC version 4
arc-gui-clients-arc4.patch

# Fixes for ARC version 5.1
arc-gui-clients-arc5.patch

# Fixes for ARC version 6
arc-gui-clients-arc6.patch

# Fix some compiler warnings
arc-gui-clients-warnings.patch

# Port to Qt5
arc-gui-clients-qt5.patch

# Fix a crash
arc-gui-clients-no-job-list-crash-fix.patch
